*{
	text-align: center;
}

.mbg{
  background: url("../../assets/image/bg.jpg") no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 610px;
}

input{
	padding: 8px;
}

button{
	padding: 10px;
	color: white;
	background-color: green;
}

button:hover{
	cursor: pointer;
	opacity: 0.75;
	color: black;
}